.fullsize{
    width: 100% !important;
} 

#maintitle{
    padding-top: 50px;
    padding-bottom: 50px;


/*     background-size: cover; */
/*     box-shadow: inset 0 3px 7px rgba(0, 0, 0, .2), inset 0 -3px 7px rgba(0, 0, 0, .2); */
/*     background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#020031), color-stop(100%,#6d3353)); Chrome,Safari4+ */
/*     background: -webkit-linear-gradient(45deg,  #020031 0%,#6d3353 100%); Chrome10+,Safari5.1+ */
/*     background: -o-linear-gradient(45deg,  #020031 0%,#6d3353 100%); Opera 11.10+ */
/*     background: -ms-linear-gradient(45deg,  #020031 0%,#6d3353 100%); IE10+ */
/*     background: linear-gradient(45deg,  #020031 0%,#6d3353 100%); W3C */
/*     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020031', endColorstr='#6d3353',GradientType=1 ); IE6-9 fallback on horizontal gradient */
/*     -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2); */
/*     -moz-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2); */
/*     box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2); */
    /*   background-image: url("wallpaper.jpg");*/
    background-color: white;
    border-bottom: solid 1px #8530A1;
}


/*#maintitle::after {
content: '';
display: block;
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
background: url("logougr.png");
opacity: .4;
}*/

.t1, .t2, .t3{
    color: white;
    text-align: center;
    text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
}

.t1{
    font-size: 72px;
}

.t2{
    font-size: 34px; 
}

.t3{
    font-size: 22px;
}


#loginform{
    margin-top:50px;
}


.even .importantCell2{
    font-weight: bold;
    color: #FAA732;
}

.even .importantCell2, .even .importantCell{
    border-bottom: dashed 1px #c3c3c3;
}

.odd .importantCell2{
    font-weight: bold;
    color: #9c55b1;
}

.btn-danger {
	background-color: #9c55b1;
}


.btn-danger:hover{
	background-color: #8530A1;
}

.btn-nextlevel {
	background-color: #00CC00;
}


.btn-nextlevel:hover{
	background-color: #006600;
}

.odd .importantCell2, .odd .importantCell{
    border-bottom: dashed 1px #c3c3c3;
}

.odd .title, .even .title {
	border-radius: 4px;
	padding: 4px;
    padding-left: 10px;
    color: white;
    font-weight: bold;
}

.odd .title{
    background-color: #9c55b1;
}

.even .title{
    background-color: #FAA732; /*#4a8ab6*/
}

.btn-block {
    display: block !important;
}



.activity{
    border-top: solid 1px #CCC;
    padding-top: 30px;
    padding-bottom: 30px;
}

.activity:last-child{
    /*border-bottom: solid 1px #CCC;*/
}
.activity:first-child{
    border-top: solid 0px #CCC;
    padding-top:0px;
}

#maintitle, #maintitle.jumbotron {
    line-height:normal;
}

.div-marging{
    margin-bottom: 5px;
}

body{
    margin-bottom: 20px;
}

.csstable{
    display: table;
}

.csstable2cols{
    display: table;
    width: 100%;
}

.cssrow{
    display: table-row;
}

.csstable2cols .cssrow{
    width: 50%;
}

.csscell{
    display: table-cell;
}

#table_newactivity{
    width: 100%;
    border: solid 0px #FFF;
}

#table_newactivity td input{
    width: 90%;
    margin: 0px;
    
}

#table_newactivity td, #table_newactivity th {
    border: solid 0px #FFF !important;
    padding-top: 5px;
    padding-bottom:5px;
    vertical-align: middle;
    text-align: center;
}

#details_newactivity input, #details_newactivity textarea{

}


table.dataTable thead th {
    border-bottom: solid 1px #AAA;
    padding-top: 6px;
    padding-bottom: 6px;
    table-layout: fixed; 
}
.dataTables_wrapper{
	margin-bottom: 10px;
}

.break {
    word-wrap: break-all;
}

.page-header.nomargin{
     margin-bottom:10px;
}

.navbar-inverse {
  background-image: none;
  background-color: #c3c3c3;
}
.navbar-inner {
	filter: none;
}

.navbar {
	margin-top: 25px;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
	color: #FFF;
	text-shadow:none; /* 0 -1px 0 rgba(0, 0, 0, 0.25);*/
}
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus,
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle 
{
	background-image: none;
	background-color: #999;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.navbar-inverse .nav > li > a:hover 
{
	background-color: #ABABAB;
}

.dataTables_filter, .dataTables_paginate {
	text-align: right;
}

.page-header {
	border-bottom: solid 0px #000;
	background-image:url('1024px555.png');
	background-position:bottom;
	background-repeat:repeat-x;
	padding: 0px;
}

.page-header h1{
	margin:0px;
	padding-bottom: 0px;
	display: inline;
	background-color: white;
	padding-right: 5px;
	color: #999;
}

h2.subtitle, h2.subsubtitle {
	background-color: #9c55b1;
    padding: 4px;
    padding-left: 10px;
    color: white;
    font-weight: bold;
    font-size: 1.2em;
    line-height: normal;
    border-radius: 4px;
    margin-top: 0px; 
}

h2.subsubtitle {
	background-color: #999;
	font-size: 1em;
}
	
.btn-warning, .btn-danger, .btn-nextlevel {
	text-shadow: none;
}

.btn{
	background-image: none !important;
}


img.rounded {

}

#frameActivity{
	text-align: center;
/* 	background-color: #DDD; */
}

#activity_name{
	font-size: 3em;
	line-height: normal;
	font-weight: bold;
	color: #FAA732;
	padding-bottom: 10px;
}

.fittext{
	line-height: normal;
	text-align: justify;
}


@media (max-width: 767px) {
		
	.btn-block {
		margin-top: 5px;
	    margin-bottom: 5px;
	}	
	h2.subtitle, h2.subsubtitle, .title {
		margin-top: 10px;
	}
	
}

.hide-me{
    display: none;
}

#tagit{
	margin: 0px;
}
textarea.error {
	border-color: #953b39;
	-webkit-box-shadow: 0 0 6px #d59392;
	-moz-box-shadow: 0 0 6px #d59392;
	box-shadow: 0 0 6px #d59392;
}	
textarea.error:focus {
	border-color: #953b39;
	-webkit-box-shadow: 0 0 6px #d59392;
	-moz-box-shadow: 0 0 6px #d59392;
	box-shadow: 0 0 6px #d59392;
}
input.error {
	border-color: #953b39;
	-webkit-box-shadow: 0 0 6px #d59392;
	-moz-box-shadow: 0 0 6px #d59392;
	box-shadow: 0 0 6px #d59392;
}	
input.success {
	border-color: #DFF0D8;
	-webkit-box-shadow: 0 0 6px #DFF0D8;
	-moz-box-shadow: 0 0 6px #DFF0D8;
	box-shadow: 0 0 6px #DFF0D8;
}	

input.error:focus {
	border-color: #953b39;
	-webkit-box-shadow: 0 0 6px #d59392;
	-moz-box-shadow: 0 0 6px #d59392;
	box-shadow: 0 0 6px #d59392;
}
label.error{
	color: red;
}

#tagit .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	background: #DFF0D8;
	border-color: #D6E9C6;
	color: #468847;
}

#levels input{
	width: 40px;	
} 
#levels select {
	width: 55px;
}
#levels .input_large{
	width: 150px;
}

.btn_bar{
    padding-bottom: 5px;
    text-align: right;
}

/* modifications for the table layout */
#levels.collapsed input ,#levels.collapsed select{
    padding: 0px;
    height: auto;
    margin: 0px;
}
#levels.collapsed td{
    padding: 2px;
}
#levels.collapsed .btn-small{
    padding: 0px;
}
#levels.collapsed .input_large{
	width: 100px;
}
#levels.collapsed, #levels.collapsed input, #levels.collapsed select{
    font-size: 11.5px;
}

#levels.collapsed input{
	width: 30px;	
} 
#levels.collapsed select {
	width: 40px;
}
#levels.collapsed, #levels.collapsed td, #levels.collapsed th {
    border: 0px solid green;
}
/* ---------------------------------- */

.hiddenInfo{
    display: none;
}
.showMoreInformation{
    cursor: pointer;
}

.full-width{
    width: 100%;
}

.margin-bottom-small{
	margin-bottom: 5px;
}

.only_participant{
	display: none;
}
input.only_participant{
    display: none;
}


#runModal.modal{
	width: 830px;
	margin: -400px 0 0 -415px;
}

#runModal .modal-body{
	max-height: 900px;
}

.canceled{
	background-color: #f4f271
}



#initial_panel{
	color: #000;
}

.robotic{
	font-family:robotic;
	/*color: white;*/
	font-size: 120%;
}
/*
	specific names for specific plugin 
 * */
.robots{
	font-family:complet;
	/*color: white;*/
	color: #355B4C;
	font-size: 120%;
	text-shadow: 2px 4px 0px white;
}

.boxes{
	font-family:alsans;
	color: #36566C;
	/*color: white;*/
	font-size: 75px !important;
	text-shadow: 4px 0px 0px white;
}

@font-face
{
font-family: luna;
src: url('../plugins/nback/assets/font/LUNAKRONIKLIGHT.ttf');
} 

.nback{
	font-family: luna;
	color: #886138;
	font-size: 75px !important;
}

.robotscolor{
	/*color: white;*/
	color: #355B4C;
}

.boxescolor{
	color: #36566C;
	/*color: white;*/
}

.nbackcolor{
    color: #886138;
}


/*
	specific color for specific plugin 
 * */


.white-shadowed{
	text-shadow: 0px 5px 10px #555; 
}

.title-game{
	text-align: center;
	font-size: 350%;
	padding-top: 10%; 
	margin-bottom: 8%;
	text-transform: uppercase;
}
.subtitle-game{
	text-align: center;
	font-size: 250%; 
	margin-bottom: 5%;
}
.subtitle-instructions{
	text-align: center;
	font-size: 250%; 
	margin-bottom: 5%;
	text-transform: uppercase;
}

.csstable2cols2 {
	display: table;
	margin-left: 15%;
	margin-right: 15%;
	width: 70%;
	padding-bottom: 5%;
	font-weight:bold;
	font-size: 140%;
	color: #222;
}

.cssrowgame{
    display: table-row;
}
.csscellgame{
    display: table-cell;
    padding-bottom: 3%;
}
.instructions{
	/*color: #222;*/
	margin-left: 15%;
	margin-right: 15%;
	font-weight:bold;
	font-size: 140%;
}
.margin-bottom-menu{
	margin-bottom: 5px;
}

.title-loading{
	text-align: center;
	font-size: 50px;
	padding-top: 150px; 
	margin-bottom: 50px;
}

.sepimg{
	margin-top: 9px;
	margin-bottom: 9px;
}

div.DTTT_container{
	float: left;
}

table.collapsible{
	width: 100% !important; 
}
.scrollable{
	overflow-x: auto;
	width: 100%;
	table-layout:fixed;
}


/* 20141009 */

div.bar{
    border-radius: 4px;
    /*padding: 4px;*/
    /*padding-left: 10px;*/
    color: #333;
    /*background-color: #DDD;*/
    margin-bottom: 30px;
    /*border-bottom: solid 1px #AAA;*/
    text-align: right;
}
div.bar input{
    margin-bottom: 0px;
}
#summary{
    padding-top: 5px;
}

.btn_fixed{
    width: 40px;
    margin-bottom: 4px;
}


.title.test{
    background-color: #009900;
}
.title.evaluation{
    background-color: #9c55b1;
}
.title.training{
    background-color: #FAA732;    
}

.btn-test{
    background-color: #66cc00;
}

.btn_evaluation_canplay{
    background-color: #9c55b1;
}

.btn_evaluation_cantplay{
    background-color: red !important;
}


.smallButtonGroup .btn-test{
    height: 20px;
    width: 20px;
    padding: 3px;
}


.mode-TEST #activity_name, .mode-TEST a.info{
    color: #009900;
}
.mode-TEST .btn-color{
    background-color: #009900;
    color: white;
}
.mode-EVALUATION #activity_name, .mode-EVALUATION a.info{
    color: #9c55b1;
}
.mode-EVALUATION .btn-color{
    background-color: #9c55b1;
    color: white;
}
.mode-TRAINING #activity_name, .mode-TRAINING a.info{
    color: #FAA732;
}
.mode-TRAINING .btn-color{
    background-color: #FAA732;
    color: white;
}